/*

Theme Name: Cafe Brandpunt
Author: Stuurlui
Author URI: https://www.wijzijnstuurlui.nl
Template: sellegance
Version: 1.0

*/
@import url("../sellegance/style.css");
@import url(https://fonts.googleapis.com/css?family=Kite+One);
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');

body {
  font-size: 16px;
  font-family: 'Poppins', sans-serif !important
}

/*************** ADD YOUR CUSTOM CSS IN THIS AREA **************
.page-cafe-brandpunt .ls-wp-fullwidth-container {
    display: block!important;
}
#page_wrapper .ls-wp-fullwidth-container {
    display: none;
}*/
/*************** HEADER ***************/
.huge_it_slideshow_dots_1.huge_it_slideshow_dots_active_1 {
  display: none;
}

.page-header {
  margin: 37px 0 1px !important;
  border-bottom: 0 !important
}

.col-sm-12.full_width {
  margin-top: -25px !important;
}

#header, #header_topbar {
  background-color: var(--primary-color) !important;
}

#header .header_container {
  margin-top: 0px !important;
  height: 90px !important;
}

/* button styles */
a.button {
  background-color: var(--primary-color) !important;
  padding: 1rem 2rem !important;
  color: var(--on-primary) !important;
  font-size: 16px;
  font-weight: 600;
}

a.button:hover, a.button:focus {
  text-decoration: underline;
  box-shadow: none !important;
}

.desktop_nav, .fullslider #header.dark .desktop_nav {
  position: relative;
  height: 100%;
}

.nav#navigation {
  display: flex;
  flex-flow: wrap;
  height: 100%;
}

.nav#navigation .logo_container {
  width: 10%;
  position: relative;
  max-height: 100%;
}

.nav#navigation .logo_container img {
  padding: 10px 0;
  height: 100%;
  object-fit: contain;
}

.nav#navigation .menu {
  width: 90%;
  position: relative;
  float: none;
  display: flex;
  align-items: center;
}

#menu>li>a, #header.dark #menu>li>a, #menu div.children {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  text-transform: none;
  transition: .2s ease;
}

#menu>li.current_page_item>a, #header.dark #menu>li.current_page_item>a, #menu>li.current-menu-parent>a, #header.dark #menu>li.current-menu-parent>a {
  font-weight: 600;
  color: var(--secondary-color);
}

.search-trigger, .fullslider .dark .search-trigger {
  border-left: 0px !important;
  line-height: 46px;
  text-align: center;
}

.header_search {
  height: 100%;
  top: 0;
  display: flex;
  align-items: center;

}

.search-trigger a:before, .fullslider .dark .search-trigger a:before {
  color: #ffffff;
}

/*************** LAYERS SLIDER ***************/
#layerslider_1 h2 {
  color: #ffffff;
  font-weight: 700;
  text-transform: none;
  text-shadow: 1px 1px #000;
  font-size: 3.5em;
}

/*************** CONTENT ***************/
body h1, body h2, body h3, body h4, body h5, body h6, body a, body span, body li, body i, body strong, body p, body div {
  font-family: 'Poppins', sans-serif;
  text-transform: none !important;
  border: none !important;
}

body p, body a {
  font-size: 16px !important
}

h3 {
  font-size: 3rem !important;
  font-weight: 600;
  color: var(--black-color)
}

.header_slider {
  background-color: var(--primary-color);
  min-height: 600px;
}

.header_slider .text-container {
  width: 70%;
  margin: 0 auto;
}

.header_slider .text-container {
  color: var(--on-primary);
  text-align: left;
  font-size: 20px !important
}

.header_slider .text-container .prijs {
  color: var(--on-primary);
  text-align: left;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}

.header_slider h3 {
  color: var(--on-primary) !important;
  font-family: 'Poppins', sans-serif !important;
  font-size: 4rem;
  line-height: 5rem;
  font-weight: 600;
  text-align: left !important;
}

.textimage {
  margin: 40px 0;
}

.textimage img {
  opacity: 1;
}

.textimage h3 {
  color: var(--black-color) !important
}

.menu_links .button {
  font-size: 25px !important;
}

.menu_kaart h3 {
  color: var(--primary-color) !important
}

.menu_kaart h2 {
  color: var(--black-color) !important;
  text-transform: uppercase !important;
  font-weight: 700 !important;
  font-size: 22px;
  margin-bottom: 0;
  margin-top: 10px;
}

.menu_kaart tr {
  margin: 5px 0 !important;
  border-bottom: 1px solid rgba(0,0,0,.05);
  display: flex;
  justify-content: space-between;
}

.menu_kaart td {
  padding: 0 !important;
}

.menu_kaart .widget_text:focus {
  outline: none;
}

.light {
  border: medium none !important;
}

.author {
  display: none !important;
}

.leave_comm {
  display: none;
}

article img {
  /* opacity: 0.8; */
}

article img:hover {
  opacity: 1;
  transition: all 0.2s linear 0s;
}

.toggle {
  border: 1px solid #ddd;
  display: block;
  margin-bottom: 15px;
  padding: 15px;
  text-align: center;
  width: 100%;
}

.blogsingle img {
  border: 0px #c7332d solid !important;
  opacity: 1 !important;
}

.blog-grid .blog_list .entry_date {
  padding: 5px 0 7px;
}

.btn-3 {
  background: #c7332d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #c7332d 0%, #c41913 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c7332d), color-stop(100%, #c41913));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c7332d 0%, #c41913 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c7332d 0%, #c41913 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c7332d 0%, #c41913 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #c7332d 0%, #c41913 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7332d', endColorstr='#c41913', GradientType=0);
  /* IE6-9 */
  border: 1px solid #fff;
  color: #ffffff;
  display: block;
  margin: 0 auto;
  padding: 2% 19px;
  text-align: center;
  width: 85%;
  font-weight: lighter;
}

.btn-4 {
  background: #d8a10e;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d8a10e 0%, #d69900 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8a10e), color-stop(100%, #d69900));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d8a10e 0%, #d69900 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d8a10e 0%, #d69900 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d8a10e 0%, #d69900 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #d8a10e 0%, #d69900 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8a10e', endColorstr='#d69900', GradientType=0);
  /* IE6-9 */
  border: 1px solid #fff;
  color: #ffffff;
  display: block;
  margin: 0 auto;
  padding: 2% 19px;
  text-align: center;
  width: 85%;
  font-weight: lighter;
}

.btn-5 {
  background: #512dc7;
  /* Old browsers */
  background: -moz-linear-gradient(top, #512dc7 0%, #3d13c6 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #512dc7), color-stop(100%, #3d13c6));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #512dc7 0%, #3d13c6 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #512dc7 0%, #3d13c6 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #512dc7 0%, #3d13c6 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #512dc7 0%, #3d13c6 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#512dc7', endColorstr='#3d13c6', GradientType=0);
  /* IE6-9 */
  border: 1px solid #fff;
  color: #ffffff;
  display: block;
  margin: 0 auto;
  padding: 2% 19px;
  text-align: center;
  width: 85%;
  font-weight: lighter;
}

.panel-grid {
  margin-bottom: 3%;
  /* margin-top: 4%; */
  box-shadow: 0px !important;
}

.panel {
  box-shadow: none !important;
}

.prijs {
  color: #9e070c;
  font-family: 'Kite One', sans-serif;
  font-size: 55px;
}

.menu-vd-dag {
  min-height: 170px;
  padding: 28px !important;
  background: url("https://www.cafebrandpunt.nl/wp-content/themes/sellegance-child/menuvddag-bg.png")no-repeat scroll;
  border-top: 10px #461804 solid;
  border-left: 10px #461804 solid;
  border-right: 10px #631f08 solid;
  border-bottom: 10px #631f08 solid;
}

.menu-vd-dag .column-1 {
  clear: both;
  content: "";
  display: inline-table;
  margin: 3px;
  width: 50%;
  color: #ffffff;
  font-size: 1.4em;
}

.menu-vd-dag .column-2, .menu-vd-dag .column-3 {
  clear: both;
  text-align: right;
  content: "";
  display: inline-table;
  margin: 3px;
  width: 46%;
  color: #ffffff;
}

.menu-vd-dag .column-4 {
  clear: both;
  content: "";
  display: inline-table;
}

.btn-primary-strl-ontwerp {
  background: none repeat scroll 0 0 transparent;
  border: 2px solid #f7f7f7;
  color: #f7f7f7;
  display: block;
  font-size: 34px;
  font-weight: lighter;
  padding: 15px;
  text-transform: none;
  width: 100%;
}

.btn-primary-strl-ontwerp-slider {
  background: #c7332d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #c7332d 0%, #c41913 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c7332d), color-stop(100%, #c41913));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c7332d 0%, #c41913 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c7332d 0%, #c41913 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c7332d 0%, #c41913 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #c7332d 0%, #c41913 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7332d', endColorstr='#c41913', GradientType=0);
  /* IE6-9 */
  border: 2px solid #f7f7f7;
  color: #f7f7f7;
  display: block;
  font-size: 3.5em;
  font-weight: lighter;
  padding: 15px;
  text-transform: none;
  width: 100%;
}

.btn-primary-strl-ontwerp-slider:hover {
  background: #c7332d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #c41913 0%, #c7332d 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c41913), color-stop(100%, #c7332d));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c41913 0%, #c7332d 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c41913 0%, #c7332d 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c41913 0%, #c7332d 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #c41913 0%, #c7332d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c41913', endColorstr='#c7332d', GradientType=0);
  /* IE6-9 */
}

.btn-primary-strl-ontwerp:hover {
  background: none repeat scroll 0 0 transparent;
  border: 2px solid #d1d1d1;
  color: #d1d1d1;
  display: block;
  font-size: 34px;
  font-weight: lighter;
  padding: 15px;
  text-transform: none;
  width: 100%;
}

/*************** Reserveren ***************/
.modal-body {
  color: #373737;
}

.modal-title {
  color: #c7342e;
  line-height: 1.42857;
  margin: 0;
}

/*************** Menukaart ***************/
.toggle.open {
  background: url("https://www.cafebrandpunt.nl/wp-content/themes/sellegance-child/menuvddag-bg.png") repeat scroll;
  background-attachment: fixed;
  color: #ffffff !important;
}

.toggle {
  background: url("https://www.cafebrandpunt.nl/wp-content/themes/sellegance-child/menuvddag-bg.png")repeat scroll;
  background-attachment: fixed;
  color: #ffffff !important;
}

.toggle h3 a {
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: normal;
  line-height: 22px !important;
  margin: 0;
  padding: 10px 18px 12px 14px;
  text-decoration: none;
  transition: all 0.2s linear 0s;
}

.toggle h3 a:after {
  color: #fff;
}

/*************** GROEPEN BLOKKEN ***************/
.gllr_image_block img {
  border-color: #9e080d !important;
  border-width: 3px !important;
}

.gllr_image_block img:hover {
  border-color: #9e080d !important;
  border-width: 4px !important;
  width: 98% !important;
}

/*************** GROEPEN BLOKKEN ***************/
#pl-17 h3, #pl-392 h3, #pl-401 h3 {
  border: none;
  color: #ffffff;
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 14px 4px 0;
  text-align: center;
  text-transform: none;
}

.groep-blok p {
  color: #ffffff;
  display: block;
  margin: 0 auto;
  padding: 15px 15px 0;
  text-align: center;
  width: 85%;
  background: url("https://strl2.nl/brand/wp-content/uploads/2015/01/doorzichtheids-pixel.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.groep-blok p:hover {
  color: #000000;
  background: #ffffff;
}

.groep-blok p {
  min-height: 240px;
}

.groep-blok .textwidget {
  min-height: 270px;
}

input#gform_submit_button_1 {
  background-color: var(--primary-color) !important;
  color: var(--on-primary) !important;
  font-weight: 600 !important
}

/*************** AGENDA BLOKKEN ***************/
.masonry .item {
  background-color: #fafafa;
}

/*************** EINDE AGENDA BLOKKEN ***************/
/*************** ARRANGEMENTEN BLOKKEN ***************/
#arra-overview {
  display: block;
  max-width: 100%;
  position: relative;
  width: 100%;
}

#arra-overview .col-full {
  clear: both;
  display: block;
  float: left;
  margin: 0 0 35px !important;
  position: relative;
  width: 100%;
}

.col-inside-full {
  clear: both !important;
  position: relative;
  width: 100%;
}

.left-col {
  display: inline-block;
  float: left;
  max-width: 100%;
  width: 275px !important;
}

.right-content {
  float: left;
  padding: 20px 0;
  width: 75%;
}

.right-content>h3 a {
  color: var(--primary-color);
  font-weight: 800 !important;
  text-transform: none;
}

.ar-excerpt>p {
  font-size: 16px;
}

.right-content>a {
  font-size: 20px;
  text-decoration: underline;
}

/*************** EINDE ARRANGEMENTEN BLOKKEN ***************/
/*************** SFEERIMPRESSIE ***************/
body.page-sfeerimpressie #midcontent.light {
}

.page-sfeerimpressie h1 {
  color: #fff;
}

/*************** FOOTER ***************/
#footer_top {
  background-color: var(--secondary-color) !important;
  padding: 30px 0;
}

#footer_top .reserveer_button {
  background-color: var(--primary-color) !important;
  align-self: flex-end;
  padding: 1rem 2rem;
  font-weight: 600;
  color: var(--on-primary);
}

#footer_top .row {
  display: flex;
  align-items: center;
  width: 100%;
  flex-flow: wrap;
}

#footer_top .column {
  display: flex;
  align-items: center;
}

#footer_top .column:nth-child(2) {
  justify-content: flex-end;
}

#footer_top h3 {
  margin: 0;
}

#footer_bottom {
  background-color: var(--primary-color) !important;
  color: var(--on-primary) !important;
  padding: 50px 0;
  font-size: 16px !important
}

#footer_bottom h3.widget-title {
  color: var(--on-primary) !important;
  text-transform: none;
  font-weight: 600;
}

#footer_bottom .widget_area .widget {
  margin: 0;
}

#footer_bottom .tablepress td {
  padding: 0;
}

#footer_copyright {
  background-color: var(--primary-color) !important;
  text-align: center;
  color: var(--on-primary)
}

#footer_copyright .copytxt {
  margin: 0 auto;
  float: none;
  font-size: 14px;
  color: var(--on-primary);
}

#footer_copyright .copytxt a {
  font-size: 14px !important;
  color: var(--on-primary) !important;
}

#footer_bottom #text-4 {
  list-style: outside none none;
}

#layerslider_1 h2 {
  line-height: 40px;
}

.menu-icon.visible-sm.visible-xs {
  margin-top: 9px;
}

@media screen and (max-width: 1250px) {
  #layerslider_1 h2 {
    font-size: 2.6em;
    line-height: 16px;
    margin-top: 35px;
  }
  .page-header {
    margin-bottom: 40px!important;
  }

  .btn-primary-strl-ontwerp-slider {
    padding: 5px;
  }
}

@media screen and (max-width: 500px) {

  .header_slider .tablepress td {
    width: 100%;
  }

  #footer_top .widget_area .column {
    width: 100%;
    justify-content: center;
    text-align: center;
  }

  #footer_top .widget_area .column:first-child {
    margin-bottom: 20px;
  }

  #footer_bottom .widget {
    margin-bottom: 30px !important;
  }

  #footer_bottom .tablepress .column-1 {
    width: 50%;
  }

  #footer_bottom .tablepress .column-2 {
    width: 50%;
    text-align: right;
  }

  #layerslider_1 h2 {
    font-size: 2.6em;
    line-height: 10px;
    margin-top: 35px;
  }

  .btn-primary-strl-ontwerp-slider {
    padding: 5px;
    margin-top: 30px;
  }

  .column-1>h2 {
    font-size: 27px;
  }

  .column-1 {
    display: inline-block;
    width: 70%;
    float: left;
  }

  .column-2 {
    display: inline-block;
    width: 25%;
    float: right;
  }
}
